/* gray-title Container */
.gray-title {
	padding: 0;
	margin-bottom: 9px;
}

.gray-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #777;
	line-height: 18px;
}
.dot-tb {background: url(dot.jpg) repeat 0 0; border-left: #D6D6D6 3px solid; vertical-align: top; padding: 10px 0 6px 14px;}
.gray-title_title {
  font-family: 'DroidSansRegular', Arial, Times, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #767676;
 }
.dark-gray-title_title {
  font-family: 'DroidSansRegular', Arial, Times, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #363636;
 }
.ico-title {
  font-family: 'DroidSansRegular', Arial, Times, serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #363636;
 }
 
.gray-title_Content {
	padding: 15px 0 0 0;
}

.gray-title .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	color: #777;
	font-size: 12px;
	line-height: 18px;
}

.gray-title .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	color: #363636;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #777;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #777;
	font-weight: bold;
	line-height: 18px;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {}
